<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="198dp"
        android:background="@drawable/yellow_gabyou"
        android:orientation="vertical"
        app:layout_constraintTop_toTopOf="parent"
        tools:layout_editor_absoluteX="0dp">

        <TextView
            android:id="@+id/animationName"
            android:layout_width="match_parent"
            android:layout_height="140dp"
            android:gravity="center|center_vertical"
            android:paddingTop="45dp"
            android:paddingLeft="25dp"
            android:paddingRight="25dp"
            android:text="Text"
            android:textColor="@color/black"
            android:textSize="24sp"
            android:textStyle="bold"
            android:typeface="monospace" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal"
            tools:layout_editor_absoluteX="0dp"
            tools:layout_editor_absoluteY="0dp">

            <TextView
                android:id="@+id/editorsName"
                android:layout_width="match_parent"
                android:layout_height="58dp"
                android:layout_weight="0.5"
                android:gravity="center|center_vertical"
                android:padding="8dp"
                android:text="Text"
                android:textColor="@color/black" />

            <TextView
                android:id="@+id/createdDate"
                android:layout_width="match_parent"
                android:layout_height="58dp"
                android:layout_weight="0.5"
                android:gravity="center|center_vertical"
                android:padding="8dp"
                android:text="Text"
                android:textColor="@color/black"
                android:textSize="14sp" />

        </LinearLayout>
    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>